% English abstract
\cleardoublepage
\chapter*{Abstract}
\markboth{Abstract}{Abstract}
\addcontentsline{toc}{chapter}{Abstract} % adds an entry to the table of contents

Abstract ...

\lipsum[1-2]
\vskip0.5cm
Key words:

%put your text here
